@charset "utf-8";html,body,div,dl,dt,dd,ul,ol,li,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,figure{margin:0;padding:0;font-size:12px;font-family:\5FAE\8F6F\96C5\9ED1,arial,\5b8b\4f53,sans-serif;-webkit-text-size-adjust:none;}table{border-collapse:collapse;}a img{border:none;}a{outline:none;text-decoration:none;hide-focus:expression(this.hideFocus=true);}a:focus{outline:none;}a:hover{text-decoration:underline;}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:400;}li{list-style:none;}caption,th{text-align:left;}q:before,q:after{content:'';}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400;margin:0;padding:0}input,button,textarea,select{font-family:inherit;margin:0;padding:0;}textarea{resize:none;}html{overflow-y:scroll;}body{background-color:#fff;}.clear{clear:both}.clearfix:after{content:'\20';display:block;clear:both;visibility:hidden;line-height:0;height:0;}.clearfix{display:block;zoom:1;}html[xmlns] .clearfix{display:block;}* html .clearfix{height:1%;}.fckeditBox h1{font-size:1.5em;}.fckeditBox h2{font-size:1.4em;}.fckeditBox h3{font-size:1.3em;}.fckeditBox h4{font-size:1.2em;}.fckeditBox h5{font-size:1.1em;}.fckeditBox h6{font-size:1em;}.fckeditBox h1,.fckeditBox h2,.fckeditBox h3,.fckeditBox h4,.fckeditBox h5,.fckeditBox h6{margin:10px 0;font-weight:700;}.h4feature{color:#008787;}.fl{float:left}.fr{float:right}.tac{text-align:center;}.tar{text-align:right;}.tal{text-align:left;}.db{display:block}.mt10{margin-top:10px;}.ml10{margin-left:10px;}.mr10{margin-right:10px;}.mb10{margin-bottom:10px;}.pt10{padding-top:10px;}.pl10{padding-left:10px;}.pr10{padding-right:10px;}.pb10{padding-bottom:10px;}.fs14{font-size:14px;}.fs11{font-size:11px;}.fw{font-weight:700;}.ffyh{font-family:\5FAE\8F6F\96C5\9ED1;}.ffa{font-family:Arial;}.oh{overflow:hidden;}/*FF HACK*/@-moz-document url-prefix(){input.submit,input.reset{padding-bottom:3px;}}/*CHROME HACK*/
@charset "utf-8";



.nav_bg{height:39px; width:800px; float:right; margin-top:0px;}
.nav{float:right; font-size:16px; width:990px; padding-top:5px;  position:relative; z-index:99;}
.nav ul li{float:left;width:110px;position:relative; font-size:16px;}
.nav ul li a.navLink{width:110px;display:block;height:28px;line-height:28px;color:#fff; background:url(menu_list.jpg) no-repeat center left; text-indent:15px;}
.nav ul li a.navLink:hover,.nav ul li a.current{text-decoration:none;}
.nav .hover01{background-color:#fff;width:285px;height:106px;padding:16px 0 0 8px;position:absolute;left:0;top:-6666px;}
.nav .hover01 dd{float:left;width:120px;margin-right:6px;}
.nav .hover01 dd a{display:block;color:#414141;}
.nav .hover01 dd a.link01,.nav .hover01 dd a.link02,.nav .hover01 dd a.link03{
	width:190px;height:70px;text-indent:-6666px;}
.nav .hover01 dd a.link01{background-position:0 0; padding-top:20px;}
.nav .hover01 dd a.link01:hover{background-position:-120px 0;}
.nav .hover01 dd a.link02{background-position:0 -80px;}
.nav .hover01 dd a.link02:hover{background-position:-30px -80px;}
.nav .hover01 dd a.link03{background-position:0 -140px;}
.nav .hover01 dd a.link03:hover{background-position:-120px -140px;}
.nav .hover01 dd a.tit{padding-top:5px;}
.nav .hover02{padding:5px;width:120px;position:absolute;left:-25px; top:-6666px; text-align:center;}
.nav .hover02 a{display:block;height:33px;line-height:33px; background-color:#00529e; color:#fff; border-top:1px #003b75 solid;}
.nav .hover02 a:hover{color:#000;text-decoration:none; background:url(hover02_on.jpg) no-repeat center top;}
.nav .hover03{background:url(hover03.png) no-repeat; width:1200px;left:-500px;top:-6666px;position:absolute;}
.nav .hover03 ol{padding:0 0 10px 35px;}
.nav .hover03 li{float:left;}
.nav .hover03 h4{font-size:14px; font-weight:bold; height:30px;padding:10px 0 0 5px;}
.nav .hover03 h4 span{color:#d1d1d1;font-size:10px;display:block;}
.nav .hover03 dl{float:left; text-align:left;}
.nav .hover03 dt{ margin-right:10px;margin-bottom:5px; font-size:14px;}
.nav .hover03 dt a{color:#000;text-align:left;}
.nav .hover03 dd{padding:0 12px 2px 0px;text-align:left;}
.nav .hover03 dd a{color:#015198;}
.nav .hover03 dd em{color:#015198;}
.nav .hover03 li.link01{width:500px;}
.nav .hover03 li.link02{width:180px;}
.nav .hover03 li.link02 dl{width:160px;}
.nav .hover03 li.link03{width:320px;}
.nav .hover03 li.link03 dl{width:320px;}

.nav .hover03 a.link{width:131px;height:10px;line-height:10px;
	display:block;color:#fff;padding-left:10px;margin-top:10px;}
.nav .hover03 p.txt{line-height:1.5;padding:0 15px;}
.nav .hover03 p.txt a{background-color:#099E6F;height:18px;line-height:18px;display:block;width:80px;color:#fff;font-weight:700;
	margin:5px 0 0 0;}
.nav .hover03 li.link04{clear:both;}







.plc {
    height: 35px;
    line-height: 35px;
    padding: 0 10px;
    position: relative;
    font-size: 14px;
    color: #666;
    overflow: hidden;
    margin-bottom: 10px;
    background-image: url(title.png);
}
.t04 {
    background: #d10008;
    line-height: 30px;
    text-indent: 15px;
}
.n_info_con2 .t04 {
    color: #fff;
}

dl.sear_dl { margin:0 auto; padding:10px;width:161px;  float:left;}
dl.sear_dl dt.tit, .l2tit { font-size:14px;  text-indent:10px; line-height:25px; }
dl.sear_dl dt.tit .tit_a, .l2tit .tit_a {height:25px; background:url(ico10.gif) no-repeat 0 12px;overflow:hidden;  display:block; float:left;}
dl.sear_dl dt.tit .tit_b{ width:300px; height:25px;  overflow:hidden;  display:block; float:left;}
dl.sear_dl dt.tit .span1, .l2tit .span1{ font-size:12px; float:left; margin-left:10px;}
dl.sear_dl dt.tit .span2, .l2tit a .span2{ float:left; margin-left:10px;}
dl.sear_dl dt.tit .span2 a, .l2tit a .span2 a{ color:#ff0000;}
dl.sear_dl dd.d1 { padding:0 10px; line-height:22px; text-align:justify; text-justify:inter-ideograph; overflow:hidden; color:#000;}
dl.sear_dl dd span , .l2tit span { padding:0 20px; }
dl.sear_dl dd .a_d { margin-right:5px; padding-left:10px; line-height:20px;}
.sear_dl .dt2 {}
.sear_dl .dt2 a { display:block;}
.sear_dl .dt2 a:hover {  border:solid 1px #d10008;} /*产品边框，点击效果*/
.sear_dl .dt2 img {display:block;width:161px; height:121px; }
.sear_dl .d2 { height:44px; overflow:hidden; line-height:22px;  text-align:center; text-justify:inter-ideograph;}
 .content  { width:1200px; margin:0 auto; font-family:microsoft yahei;}
 .content{margin-top:10px;}

.rightbot{ height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }
.right1 { width:930px; float:right; display:inline; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.right2top { background:url(../images/right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}

.right2bot { background:url(../images/left_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.info_b, .info_b2 {
    border: solid 1px #d7d7d7;
    width: 918px;
    padding: 5px 0;
    overflow: hidden;
    margin-bottom: 10px;
    background: #fff;
}

.right_main { width:928px; border:solid 1px #d5d5d5; overflow:hidden;background:#fff;}
.right2_main { width:273px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;background:#fff}
.left2_main { width:778px;  border:solid 1px #d5d5d5; padding-bottom:15px; overflow:hidden;background:#fff;}

.RandomNews h4{ padding-left:27px;height:36px;line-height:36px;color:#d10008;background:url("base754.gif") no-repeat;font-weight:bold;}
.RandomNews li{ height:28px;line-height:28px; padding:0 17px 0 10px;  width:400px; float:left;overflow:hidden;}
.RandomNews li a{ background:url(ico55.gif) no-repeat 0 5px; padding-left:12px;}

.right1 .RandomNews .news_random{border:1px solid #ccc;border-top:none;background:#fff;}
.right1 .RandomNews ul{padding-top:8px;border:1px solid #ccc;border-top:none;margin-bottom:15px;width:928px;background:#fff;}
.agent_con .age_li_about { font-size:14px; padding-left:10px;}
.agent_con .age_li_about p { white-space: normal; letter-spacing: normal;}
.rt_bot_line { background:#ff0000; height:2px; font-size:0; margin-top:20px; margin-bottom:10px;}


.dede_pages{    height:30px; background:#eeeeee; margin:15px 0 15px 12px; width:890px; float:left;text-align:center; display:inline;
}
.dede_pages ul{
    list-style-type: none;text-align: center;
}
.dede_pages ul li{
display: inline;
}
.dede_pages ul li a{
background:#fff; padding:3px 5px; line-height:30px; margin:0 2px; font-family:Arial;
}
.dede_pages ul li a:hover{
    color:#690;
    text-decoration:none;
    padding:2px 4px 2px;
}
.dede_pages ul li.thisclass,
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
    background-color:#F8F8F8;
    padding:2px 4px 2px;
    font-weight:bold;
}
.dede_pages .pageinfo{
    line-height:21px;
    padding:12px 10px 12px 16px;
    color:#999;
}
.dede_pages .pageinfo strong{
    color:#555;
    font-weight:normal;
    margin:0px 2px;
} 

